Subject: Re: Inbox quality issue
From: Deeksha Dadu <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: admin <[email-masked]>, Amol Tyagi <[email-masked]>
Date: Mon, 24 Mar 2014 11:34:21 +0530 (IST)

thank you Amar.

----- Original Message -----
From: "Amar K. Chaudhary" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "Amol Tyagi" <[email-masked]>
Sent: Saturday, March 22, 2014 10:38:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inbox quality issue

Hi Ma'am, 

I sincerely apologize for the mistake committed. I missed out on this chat. 
I will make sure this doesn't happen again. 
You will surely see improvements in the future chats. 

Thanks & Regards. 
Amar 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Chaudhary Amar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Amol Tyagi" <[email-masked]> 
Sent: Saturday, March 22, 2014 12:19:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox quality issue 

Amar, 

what is this? if the client has given feedback regarding this many times, why was this mistake repeated? clearly the client is very upset. i would need an explanation for this. 

LTK12182039053590X – Anthony – I have provided very specific instructions for this type of situation many, MANY times. Escalation is unacceptable; if he didn’t get our last response why would we think he will get our next one? 
You must force this Member to add our email address. Telling him is not good enough, he has to tell you that he has added our email address before you can do anything. He has to understand that a response WAS sent and that we can’t help him until he takes the proper actions to receive our emails. 
Once this Member has told you he has added our email address and you have told him that a response was sent, then you give him our last response. Only after you have done ALL of these things are you allowed to escalate.